geoip-database (20181108-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:44:19 +0800

geoip-database (20181108-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Nov 2018 11:13:34 +0100

geoip-database (20180315-1) unstable; urgency=medium

  * New upstream release.
  * Move lintian-overrides file to source directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 15:30:11 +0100

geoip-database (20180215-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Bump debian/compat to level 10.
  * Remove deprecated libgeoip1 breaks.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Feb 2018 10:08:57 +0100

geoip-database (20171107-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Nov 2017 09:33:03 +0100

geoip-database (20170928-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Sep 2017 10:39:32 +0200

geoip-database (20170912-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Sep 2017 15:49:15 +0200

geoip-database (20170831-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Aug 2017 10:34:01 +0200

geoip-database (20170713-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Use SOURCE_DATE_EPOCH in debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Jul 2017 14:52:07 +0200

geoip-database (20170512-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 May 2017 10:39:40 +0200

geoip-database (20170418-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Apr 2017 14:21:28 +0200

geoip-database (20170407-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Apr 2017 10:45:29 +0200

geoip-database (20170216-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Feb 2017 10:15:37 +0100

geoip-database (20170111-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Jan 2017 14:51:08 +0100

geoip-database (20161219-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Dec 2016 16:17:05 +0100

geoip-database (20161109-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Nov 2016 10:10:59 +0100

geoip-database (20161017-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 17 Oct 2016 09:22:18 +0200

geoip-database (20160912-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Sep 2016 08:32:21 +0200

geoip-database (20160812-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Aug 2016 11:24:38 +0200

geoip-database (20160709-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 09 Jul 2016 00:36:07 +0200

geoip-database (20160613-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Jun 2016 12:41:44 +0200

geoip-database (20160504-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 14:02:05 +0200

geoip-database (20160408-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Apr 2016 09:48:03 +0200

geoip-database (20160317-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Mar 2016 19:21:41 +0100

geoip-database (20160210-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 10 Feb 2016 14:54:28 +0100

geoip-database (20160111-1) unstable; urgency=medium

  * New upstream release.
  * Bump build dependency on geoip up to version 1.6.7-2~ so that no malformed
    ASN databases are produced.
    Closes: #809816

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Jan 2016 13:06:41 +0100

geoip-database (20151216-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 10:08:07 +0100

geoip-database (20151111-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Nov 2015 14:32:38 +0100

geoip-database (20151008-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Oct 2015 11:06:19 +0200

geoip-database (20150911-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 11 Sep 2015 10:41:48 +0200

geoip-database (20150810-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Aug 2015 10:08:31 +0200

geoip-database (20150710-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jul 2015 11:28:21 +0200

geoip-database (20150616-1) unstable; urgency=low

  * New upstream release.
  * Adopt patch from Reiner Herrmann to make the build reproducible with a
    short modification, so that the package still builds on Wheezy.
    Closes: #788275

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Jun 2015 11:31:21 +0200

geoip-database (20150512-1) unstable; urgency=low

  * New upstream release.
  * Switch to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 May 2015 19:02:01 +0200

geoip-database (20150413-1) unstable; urgency=low

  * New upstream release.
  * Use version 1.6.2-4~ instead of 1.6.2-4 as versioned build dependency to
    support wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Apr 2015 18:50:01 +0200

geoip-database (20150317-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Mar 2015 15:44:13 +0100

geoip-database (20150209-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Feb 2015 13:04:10 +0100

geoip-database (20141027-2) unstable; urgency=high

  * Set minimum required geoip version for building this package to 1.6.2-4.
    Closes: #775638

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 Jan 2015 19:20:47 +0100

geoip-database (20141027-1) unstable; urgency=low

  * New upstream release.
  * Add new databases GeoLite city and GeoLite ASN to the new package
    geoip-database-extra. Also bump build depends on geoip to 1.6.2-2.
  * Switch to xz compression for the orig tarball.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 19:35:34 +0100

geoip-database (20141009-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Oct 2014 18:38:12 +0200

geoip-database (20140908-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Sep 2014 10:12:58 +0200

geoip-database (20140811-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Aug 2014 09:26:33 +0200

geoip-database (20140710-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Jul 2014 13:40:29 +0200

geoip-database (20140610-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Jun 2014 10:50:27 +0200

geoip-database (20140509-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 May 2014 09:52:07 +0200

geoip-database (20140409-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Apr 2014 11:58:14 +0200

geoip-database (20140313-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Mar 2014 15:38:03 +0100

geoip-database (20140212-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Feb 2014 09:19:19 +0100

geoip-database (20140110-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jan 2014 11:27:31 +0100

geoip-database (20131212-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Dec 2013 10:05:45 +0100

geoip-database (20131118-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:16:28 +0100

geoip-database (20131007-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Oct 2013 10:27:31 +0200

geoip-database (20130917-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:14:35 +0200

geoip-database (20130813-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 10:15:13 +0200

geoip-database (20130711-2) unstable; urgency=low

  * Depend on geoip >= 1.5.0, because of new country codes.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 11:41:29 +0200

geoip-database (20130711-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:11:56 +0200

geoip-database (20130610-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jun 2013 11:02:15 +0200

geoip-database (20130506-1) unstable; urgency=low

  * New upstream release.
  * Bump compat level to version 9.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Migrate package to minimal debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:53:07 +0200

geoip-database (20130213-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Feb 2013 11:37:11 +0100

geoip-database (20130108-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Jan 2013 19:50:10 +0100

geoip-database (20121207-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Dec 2012 10:04:37 +0100

geoip-database (20121111-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Nov 2012 12:51:41 +0100

geoip-database (20121005-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 05 Oct 2012 14:23:43 +0200

geoip-database (20120907-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 07 Sep 2012 15:13:27 +0200

geoip-database (20120809-1) unstable; urgency=low

  * New upstream release.
  * Add patch from Ansgar to use xz compression and add a Pre-Depends on dpkg.
    Closes: #683829

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 09 Aug 2012 09:23:04 +0200

geoip-database (20120707-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Jul 2012 14:26:05 +0200

geoip-database (20120609-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 09 Jun 2012 11:33:25 +0200

geoip-database (20120503-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 May 2012 23:14:22 +0200

geoip-database (20120404-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 Apr 2012 16:42:03 +0200

geoip-database (20120308-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Mar 2012 23:09:08 +0100

geoip-database (20120211-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Feb 2012 10:48:45 +0100

geoip-database (20120115-1) unstable; urgency=low

  * New upstream release.
  * Add lintian overrides for debian-watch-file-is-missing and
    no-upstream-changelog warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 15 Jan 2012 18:07:18 +0100

geoip-database (20111220-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Dec 2011 20:03:42 +0100

geoip-database (20111103-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 10:13:59 +0100

geoip-database (20111006-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 12:08:48 +0200

geoip-database (20110918-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 18 Sep 2011 15:28:40 +0200

geoip-database (20110826-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 21:17:00 +0200

geoip-database (20110709-1) unstable; urgency=low

  * New upstream release.
  * Add missing build-arch and build-indep target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 09 Jul 2011 14:24:49 +0200

geoip-database (20110611-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Jun 2011 11:43:47 +0200

geoip-database (20110505-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 May 2011 19:33:04 +0200

geoip-database (20110415-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 Apr 2011 21:53:48 +0200

geoip-database (20110310-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 10 Mar 2011 20:24:54 +0100

geoip-database (20110207-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Feb 2011 18:10:15 +0100

geoip-database (20110118-1) experimental; urgency=low

  * Initial release.
    Closes: #610470

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Jan 2011 22:22:30 +0100
